.my-acc {
    background-color: #f5f5f5;
    height: 580px;
}

.padd-top {
    padding-top: 100px;
}

.bg-color {
    background-color: #fff;
    height: 390px;
}

.custom-row {
    display: flex;
    gap: 35px;
}

.custom-col {
    flex: 1;
    min-width: 0;
    padding: 33px 40px;
}

form {
    width: 100%;
}

form h5 {
    margin-bottom: 25px;
    font-size: 20px;
    color: #000;
}

form input[type="email"],
form input[type="password"] {
    width: 99%;
    padding: 12px 40px 12px 12px;
    margin-bottom: 19px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 16px;
    outline: none;
}

/* CLICK / FOCUS BORDER */
form input[type="email"]:focus,
form input[type="password"]:focus {
    border: 1px solid #000;
}

form i.fa-eye {
    position: absolute;
    right: 86px !important;
    top: 26px !important;
    cursor: pointer;
    color: #6e6e6e;
    font-size: 18px;
}

.checkbox-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 38px;
    font-size: 14.5px;
    font-weight: 400;
}

.checkbox-group label {
    margin-left: 5px;
}

.custom-label {
    font-size: 16px !important;
    color: #414141;
}

.checkbox-group a {
    text-decoration: none;
    color: #333;
}

form button {
    width: 25%;
    padding: 11px;
    background: #1f1f1f;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 17px;
}

.password-wrapper {
    position: relative;
}

.password-wrapper input {
    padding-right: 40px;
}

.password-wrapper i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #888;
}

@media (min-width: 768px) and (max-width: 991px) {
    .custom-col form button {
        width: 50%;
        padding: 12px 0;
        font-size: 16px;
    }

    .custom-col {
        padding: 33px 30px;
    }
}


@media (max-width: 767px) {
    .want-styles {
        margin-top: 140px !important;
    }

    .mera-subscriber {
        margin-top: 10px;
    }

    .custom-row {
        flex-direction: column;
        padding-top: 14%;
    }

    .custom-col {
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
        padding: 20px;
    }

    .custom-col form button {
        width: 100%;
        padding: 14px 0;
        font-size: 16px;
    }
}